RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001085USAF[All Projects] Generalpublic2015-09-16 23:332015-12-05 17:51
ReporterMatosh 
Assigned ToMistyRonin 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.3.9.1 
Target Version0.4Fixed in Version0.4 
Summary0001085: HMMWV White device LOD
DescriptionMounting system and some kind of satellite communication device (whatever the name is) appears at a certain distance, it's not there up close. This happens only on HMMWV armed variants.

US Army Desert:
M1025A2 (M2) - rhsusf_m1025_d_m2
M1025A2 (Mk19) - rhsusf_m1025_d_Mk19

US Army Woodland:
M1025A2 (M2) - rhsusf_m1025_w_m2
M1025A2 (Mk19) - rhsusf_m1025_w_mk19

USMC Desert:
M1025A2 (M2/Snorkel) - rhsusf_m1025_d_s_m2
M1025A2 (Mk19/Snorkel) - rhsusf_m1025_d_s_Mk19

USMC Woodland:
M1025A2 (M2/Snorkel) - rhsusf_m1025_w_s_m2
M1025A2 (Mk19/Snorkel) - rhsusf_m1025_w_s_Mk19
Steps To Reproduce1. Open up the Editor
2. Spawn above HMMWV.
3. Put yourself near it.
3. Look above the windshield.
5. Move away.
6. Notice the mounting system and a device.
Additional InformationRHS: USAF - 0.3.9.1
TagsNo tags attached.
Is it a wish/request?No
RHS version
Arma 3 version1.50
Did you used any other mod when the error occurred?No
Which mods?N/A
Attached Filesjpg file icon nodevice.jpg [^] (244,602 bytes) 2015-09-16 23:33


jpg file icon device.jpg [^] (136,185 bytes) 2015-09-16 23:33

- Relationships

-  Notes
(0002281)
MistyRonin (administrator)
2015-09-17 05:54

It's the Blue Force Tracker.

We'll check these models. Thanks for the report :)
(0002282)
MistyRonin (administrator)
2015-09-17 05:56

T949

- Issue History
Date Modified Username Field Change
2015-09-16 23:33 Matosh New Issue
2015-09-16 23:33 Matosh File Added: nodevice.jpg
2015-09-16 23:33 Matosh File Added: device.jpg
2015-09-17 05:54 MistyRonin Note Added: 0002281
2015-09-17 05:54 MistyRonin Assigned To => MistyRonin
2015-09-17 05:54 MistyRonin Status new => confirmed
2015-09-17 05:56 MistyRonin Note Added: 0002282
2015-09-17 06:01 MistyRonin Product Version => 0.3.9.1
2015-09-17 06:01 MistyRonin Target Version => 0.4
2015-12-05 17:51 Soul_Assassin Status confirmed => resolved
2015-12-05 17:51 Soul_Assassin Fixed in Version => 0.4
2015-12-05 17:51 Soul_Assassin Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker